{
	"identifier" : "com.redgiant.magicbullet",
	"version" : "14.0.2",
	"product_type" : "0",
	"display_name" : "Magic Bullet Suite",
	"legacy_product_id" : "117",
	"product_url" : "https://www.redgiant.com/products/magic-bullet-suite/"
}
